/*******************************
*Einfacher Text*
*******************************/
.txt {  font-family: Arial, Helvetica, sans-serif,Tahoma; font-size: 9pt; font-style: normal; font-weight: normal; color: #000000; line-height: 11pt;  letter-spacing : 0px; }
.txtbold {  font-family: Arial, Helvetica, sans-serif, Tahoma; font-size: 9pt; font-style: normal; font-weight: bold; color: #000000; line-height: 11;  letter-spacing : 0px; }
.txtweiss {  font-family: Arial, Helvetica, sans-serif, Tahoma; font-size: 10pt; font-style: normal; font-weight: normal; color: #FFFFFF;  letter-spacing : 0px; }
.txtboldweiss {  font-family: Arial, Helvetica, sans-serif, Tahoma; font-size: 10pt; font-style: normal; font-weight: bold; color: #FFFFFF; letter-spacing : 0px;  }


/*********************************
*Auflistung*
*********************************/
ul {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: normal; color: #000000; line-height: normal}
li {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: normal; color: #000000; line-height: normal}


/********************************
*Ueberschriften*
*********************************/
.header1 {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-style: normal; font-weight: normal; color: #FFFFFF; line-height: 14pt}
.header2 {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-style: normal; font-weight: bold; color: #A8DE9B; line-height: 14pt}


/*********************************
*Pseudoelemente*
**********************************/
a:link { text-decoration: yes;}
a:visited { text-decoration: yes;}
a:active {  text-decoration: non;}


/*********************************
*bg table*
**********************************/
.tdinhalt { background-color:rgb(213,215,223); vertical-align:top; text-align:left;}


/*********************************
*formular*
**********************************/
.txtFormLabel {  font-family: Arial, Helvetica, sans-serif, Tahoma; font-size: 9pt; font-style: normal; font-weight: bold; color: #464D71; line-height: normal}
.txtForm {  font-family: Arial, Helvetica, sans-serif, Tahoma; font-size: 9pt; font-style: normal; font-weight: normal; color: #000000; line-height: normal}
.txtboldweiss {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 13pt; font-weight: bold; color: #FFFFFF}
